html {
  font: 0.85rem "Fira Sans", sans-serif;
}

.title-info:after {
  background-color: #000000;
  content: "";
  display: block;
  height: 3px;
  width: 100%;
  margin-bottom: 10px;
}

.accordion-button {
  background-color: #cfe2ff;
  color: #060a13;
  border: #6aa3f8 solid 1px;
}

.required {
  color: #af1414;
  font-weight: bold;
}

.bg-light-custom {
  background-color: #e9e9e9;
}

.border-radius-custom {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.border-custom{
  border: 1px solid rgb(185, 210, 248);
}

.box-shadow-custom {
  -webkit-box-shadow: 0px 10px 13px -7px #000000,
    3px 3px 12px 7px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 3px 3px 12px 7px rgba(0, 0, 0, 0);
}

.cursor-pointer {
  cursor: auto;
  cursor: pointer;
}

.display-none {
  display: none !important;
}

.display-block {
  display: block !important;
}

.no-width-height {
  width: 0px !important;
  height: 0px !important;
  overflow: hidden !important;
  background-color: transparent !important;
}

.form-check-input[type="radio"] {
  background-color: #dee6e9;
}

.form-check-input[type="radio"]:checked {
  box-shadow: 0 0 0 2px #198754;
  background-color: #198754;
}

.logo-gscop{
  width: 100%;
  max-width: 200px;
  height: auto;
}

.img_photo{
  max-width: 100px;
  max-height: 100px;
  width: 100%;
  height: auto;
}